// app global css in SCSS form
.mr-1 {
  margin-right: 1rem;
}
.w-300 {
  width: 300px;
}

.f-12 {
  font-size: 12px;
}

.w-500 {
  width: 500px;
}

.my-5 {
  margin-top: 2rem;
  margin-bottom: 2rem;

}

.keep-card {
  border-radius: 8px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 500px;
}

.keep-card .q-card-section {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0;
}

.keep-card .q-input {
  width: 100%;
  margin: 8px 0;
}

.keep-card .q-field__label {
  font-size: 14px;
  color: #6b6b6b;
}

.keep-card .q-field__control {
  font-size: 16px;
  color: #333;
  line-height: 1.5;
}

.active-link {
  background-color: #FEEFC3
}

